@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700");


canvas {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
}

#welcome {
  position: absolute;
  z-index: 1;
left:0;
right:0;top:0;height:100%;
}
#welcome h1 {
  color: #FFF;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  font-size: 6vw;
}
#welcome p {
  color: #FFF;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  width: 100%;
  max-width: 37vw;
  padding: 2.5vw;
  line-height: 1.5;
  padding-bottom: 0px;
}
#welcome canvas{height:100% !important;width:100% !important;}